/*** for ipad tablts***/
@media only screen and (max-width:550px),(max-width:650px),(max-width:760px), (max-width:980px), (max-width:100%) {
img{width:100%; display:block;}
select {-webkit-appearance:none;-moz-appearance:none;}
body{font-size:14px;}
.details_holder{ width:96%; float:left; padding:0 2%;}
.wrap_content{width:100%; float:left;}

/*** HEADER ****/
.header{height:auto;}
.header_content{ width:55%;}
.header_content .text_holder{width:30%; padding:0 5% 0 0;}
.header_content .phone{width:50%;height:50px;padding:22px 0 0 15%; font-size:27px;}
.logo{ width:40%; padding:0 0 20px 0;}

/*** FOOTER ****/
.footer_content{width:70%; padding:0 15%;}
.social_icons{width:200px; float:none; margin:0 auto; clear:both;}
.social_icons ul li{width:35px; float:left; padding:0 5px 0 0;}
.footer_text{width:100%;}

.sidebar{width:96%; padding:0 2% 15px 2%; border-bottom:1px solid #ccc;}
.form_content{width:50%;}
.latest_news{width:45%;margin-top:0; float:right;}
.latest_news .text_holder{font-size:14px; line-height:22px;}
.main_content{width:96%; padding:15px 2% 0 2%;}

}

/*** FOR MOBILE BROWERS ***/
@media only screen and (max-width:300px), (max-width:320px),(max-width:400px), (max-width:450px), (max-width:500px){
img{width:100%; display:block;}
body{font-size:13px;}

/*** HEADER ****/
.header{padding:0; height:auto;}
.header_content{ width:100%; display:none}
.logo{ width:90%; padding:15px 5%; float:left;}

/*** FOOTER ****/
.footer_content{width:90%; padding:10px 5%; background:#2a78b6; height:auto;}
.footer_content ul li{width:100%; float:left; padding:5px 0; line-height:normal; text-align:center;}
.social_icons{width:200px; float:none; margin:0 auto; clear:both;}
.social_icons ul li{width:35px; float:left; padding:0 5px 0 0;}
.footer_text{width:100%;}

/*** SIDEBAR ***/
.form_content{width:100%;}
.latest_news{width:100%;}
.latest_news .text_holder{font-size:13px; line-height:18px;}

/*** MAIN CONTENT ***/
.main_content h3{font-size:17px;}
.main_content .main_text{line-height:22px;}
.main_content .tagline{width:96%; padding:30px 2%;}
.home_text{width:90%; float:left; background:url(../images/shape.png) repeat-x center bottom; -moz-border-radius:3px;-webkit-border-radius:3px;-border-radius:3px; padding:20px 5%; font-size:14px;font-family:"WeblySleekUISB"; margin-top:15px;}

/*** SUBPAGE ***/
.page_title{width:94%; float:left; padding:30px 3% 50px 3%; font-size:13px; background:#e3eef0; margin-bottom:10px;}
.page_title h2{font-size:34px; line-height:34px;}
.page_title a{color:#666; text-decoration:none;}
.page_title a:hover{color:#000; text-decoration:none;}

.product_holder{padding:20px 0;}
.product_holder ul li{width:90%; margin:0 0 15px 0; padding:10px 5%;}

}
